body{    
    color: #fff;
    background-color: #f0f0f0;
}

@font-face {
    font-family: 'Futura-LT-Book';
    src: url('../fonts/futura_lt_book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Futura-LT-Book";
    src: url("../fonts/futura_lt_book.woff") format('woff');
}


h1{
    font-size: 1.3rem;
}

.fullwidth{
    width: 100%;
}

.uppercase{
    text-transform: uppercase;
}

.relativo{
    position: relative;
}

.row.collapse.grid-15{
    width: 106.67%;
}

.overhidden{
    overflow: hidden;
}

img.logo{
    margin-bottom: 10px;
}

.separador_header{
    height: 10px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.4);
    margin-bottom: 25px;    
}

#header-top{
    background: url(../img/fondo_body.jpg) left top no-repeat;
    background-size: 100% 65%;
    padding-top: 10px;
}

#header-top,
#header-top a,
#header-top div,
#header-top span,
#header-top big,
#header-top strong{
    color: #fff;
}

.contenidos{    
    padding-bottom: 15px;
    margin-top: 15px;
}

.info-izq{
    padding-bottom: 185px;
    border-bottom: 1px solid #999;
}

#header-bajo{
    position: absolute;
    height: 405px;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    /*background: url(../img/fondo_body4.png) left top repeat-x;*/
    z-index: 1;
}

#header-bajo,
#header-bajo strong,
#header-bajo div{
    padding: 20px 0;
    color: #6d6e71 !important;
    /*color: #fff !important;*/
}

.linea-sep{
    border-bottom: 1px solid #999;
}

#col-form{
    z-index: 2;
}


#logo{    
    display: block;  
    text-align: center;
    margin-bottom: 15px;
}

#logo img{
    height: 100px;
    max-width: 100%;
}

.font-small{
    font-size: 0.75rem;
    line-height: 12px;
}

.boton.naranja{
    background: rgb(246, 146, 30);
    background: -moz-linear-gradient(0deg, rgb(246, 146, 30) 30%, rgb(240, 90, 40) 70%);
    background: -webkit-linear-gradient(0deg, rgb(246, 146, 30) 30%, rgb(240, 90, 40) 70%);
    background: -o-linear-gradient(0deg, rgb(246, 146, 30) 30%, rgb(240, 90, 40) 70%);
    background: -ms-linear-gradient(0deg, rgb(246, 146, 30) 30%, rgb(240, 90, 40) 70%);
    background: linear-gradient(90deg, rgb(246, 146, 30) 30%, rgb(240, 90, 40) 70%);
    min-height: 20px;
    line-height: 20px;
    padding: 10px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    font-size: 1.4rem; 
    border-radius: 5px;
}

ul.menu{
    list-style: none;
    min-height: 55px;
}

ul.menu li{
    width: 113px;
    height: 55px;
    float: left;
    background: url(../img/boton_menu.png) left top no-repeat;
    text-align: center;
    line-height: 35px;
    font-size: 0.85rem;
    color: #000;
}

ul.menu li.activo{
    background: url(../img/boton_menu_activo.png) left top no-repeat;
    color: #fff;
}

ul.servicios li{
    font-family: 'Futura-LT-Book';
    margin-bottom: 10px;
    font-size: 0.9rem;
    text-transform: uppercase;
}

ul.servicios{
    margin-top: 10px;
    list-style-image: url(../img/check.png);
    margin-left: 2rem;
}

.foto_foot{
    margin-top: 20px;
    width: 90%;
}

#footer{
    background-color: #2b3990;
    padding: 20px 0;
}

.jotform-form{
    padding: 15px;
    box-sizing: border-box;
    background-color: rgba(255,255,255,0.92);
}

.jotform-form h1{
    font-size: 1.8rem;
}

.jotform-form h2{
    font-size: 1.3rem;
}

.jotform-form h1,
.jotform-form h2{
    text-align: center;
    color: #2b3990;
    font-weight: bold;
    line-height: 22px;
}

.jotform-form ul{
    list-style: none;
    margin: 0;
}

.jotform-form label{
    color: #1c75bc;
}

.jotform-form input{
    height: 30px;
    margin: 0;
}

.jotform-form select{
    height: auto;
    margin: 0;
}

.form-required,
.form-error-message{
    color: #cc0000 !important;
}

.form-error-message{
    font-size: 0.75rem;
}

input[type='checkbox']{
    vertical-align: top;
}

input[type='checkbox'] + label{
    width: 90%;
}

input[type='checkbox'],
input[type='checkbox'] + label{
    display: inline-block;
    margin: 0;
}

#cuerpo{
    background: url(../img/casa.png) 107% 105% no-repeat;
    padding-bottom: 15px;
}

#mapa_home{
    width: 100%;
    height: 180px;
    margin: 10px auto;
}

.font1_1{
    font-size: 1.2rem;
    line-height: 20px;
}

.font1_2{
    font-size: 1.4rem;
    line-height: 20px;
    font-weight: bold;
    color: #565a5d;
}

.form-buttons-wrapper{
    text-align: center;
}

.boton_envio{
    width: 243px;
    height: 58px;
    background: url(../img/boton_envio.png) center center no-repeat;
    margin: 10px auto;
}


#div_gracias{
    display: block;
    width: 100%;
    padding: 50px 0 30px 0;
    box-sizing: border-box;
    margin: 0;
    
    background: rgb(190, 200, 209);
    background: -moz-linear-gradient(30deg, rgb(190, 200, 209) 35%, rgb(227, 238, 244) 70%);
    background: -webkit-linear-gradient(30deg, rgb(190, 200, 209) 35%, rgb(227, 238, 244) 70%);
    background: -o-linear-gradient(30deg, rgb(190, 200, 209) 35%, rgb(227, 238, 244) 70%);
    background: -ms-linear-gradient(30deg, rgb(190, 200, 209) 35%, rgb(227, 238, 244) 70%);
    background: linear-gradient(120deg, rgb(190, 200, 209) 35%, rgb(227, 238, 244) 70%);
}

.img_gracias{
    width: 100%;
    max-height: 100%;
}

#div_gracias .separador{
    margin-bottom: 30px;
}

.footer{
    padding-top: 20px;
    /*background-color: #f4f4f4;*/
}

.footer,
.footer a,
.footer div,
.footer strong,
.footer small,
.footer big{
    color: #262262;
    font-weight: bold;
    font-size: 1.6rem;    
}

.footer p{
    color: #6d6e71 !important;
    font-size: 1rem;
    font-weight: normal;
}

.footer big{
    font-size: 1.8rem;
}

.footer small{
    font-size: 1.2rem;
}

.titulo_mapa{    
    color: #6d6e71 !important;
}

.titulo_mapa.small{
    font-size: .9rem;
}

#mapa_home{
    border: 1px solid #6d6e71;
}

/*** Fancybox ***/
.my.fancybox-skin {	
	position: relative;
	background: rgba(0, 0, 0, .85);
	color: #fff;
	text-shadow: none;
	border: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
}

.fancybox-opened .my.fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.my .fancybox-close {
	top: 0;
	right: -70px;
    width: 50px;
    height: 50px;
	background: url(../img/icono_cerrar.png) center center no-repeat;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}

.my .fancybox-close:hover{
    opacity: 1;
}

.my .fancybox-next span{
    background: url(../img/light_der.png) center center no-repeat;
    right: -50px;    
}

.my .fancybox-prev span{
    background: url(../img/light_izq.png) center center no-repeat;
    left: -50px;
}

.my .fancybox-nav span{
    position: absolute;
    top: 50%;
    width: 42px;
    height: 42px;  
    cursor: pointer;
    z-index: 8040;
    visibility: visible;
    padding: 0;
    margin: 0;
    margin-top: -18px;
    border: 0;
    outline: none;
    vertical-align: top;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}

.my .fancybox-nav span:hover{
    opacity: 1;
}

#label_12{
    float: left;
    margin-right: 5px;
}

@media only screen and (max-width: 40em) { 
    #header-bajo{
        position: static;
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .info-izq{
        padding-bottom: 20px;
        border-bottom: none;
    }
    
    #header-top{
        background-size: cover;
    }
    
    #header-bajo,
    #header-bajo p,
    #header-bajo strong,
    #header-bajo div{
        color: #fff !important;
    }
} 
